Bug 819503 - [abrt] terminator-0.96-1.fc16: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] terminator-0.96-1.fc16: Process /usr/bin/python was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: terminator (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:19926e336bb10c62d091c23746b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 08:45 EDT by Richard Neumann
Modified: 2013-02-13 09:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:12:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.68 KB, text/plain)
2012-05-07 08:45 EDT, Richard Neumann
no flags Details
File: dso_list (15.14 KB, text/plain)
2012-05-07 08:45 EDT, Richard Neumann
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-05-07 08:45 EDT, Richard Neumann
no flags Details
File: maps (63.12 KB, text/plain)
2012-05-07 08:45 EDT, Richard Neumann
no flags Details

  None (edit)
Description Richard Neumann 2012-05-07 08:45:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/python /usr/bin/terminator
executable:     /usr/bin/python
kernel:         3.3.4-1.fc16.x86_64
pid:            12280
pwd:            /home/neumannr
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Mo 07 Mai 2012 13:39:43 CEST
uid:            1000
username:       neumannr

backtrace:      Text file, 34489 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 15501 bytes
maps:           Text file, 64639 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ikt-cipp016.ikt.uni-hannover.de
:HOMESERVER=nekro.dyndns.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4a0321a388448a119b3afa250000000b-1336388139.851064-1465248108
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-LFbHw3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=neumannr
:USERNAME=neumannr
:HOMESERVERHOME=nekro.dyndns.org:~
:MAIL=/var/spool/mail/neumannr
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/neumannr/bin:/home/neumannr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neumannr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1290
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/neumannr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neumannr
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wTdH3kyXHB,guid=79b4ab20507367770221293a00000063
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neumannr
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-neumannr-VIPXvH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1294,unix/unix:/tmp/.ICE-unix/1294
:GPG_AGENT_INFO=/tmp/keyring-LFbHw3/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-LFbHw3/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1510-ikt-cipp016.ikt.uni-hannover.de-terminator-2_TIME2720609
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/terminator.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12280

smolt_data:
:
:
:Allgemein
:=================================
:UUID: be3fa5b7-400d-4a90-9b4a-a14f93bda4a4
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4386.00
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     E4500  @ 2.20GHz
:CPU-Stepping: 13
:CPU Familie: 6
:CPU-Modellnummer: 15
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2200
:Systemspeicher: 1993
:System-Swap: 1023
:Anbieter: Dell Inc.
:System: OptiPlex 745 
:Form-Faktor: Space-saving
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10290:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10642:4136:474) pci, i915, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10643:4136:474) pci, None, VIDEO, 82Q963/Q965 Integrated Graphics Controller
:(32902:10303:4136:474) pci, pcieport, PCI/PCI, OptiPlex 745
:(32902:10256:0:0) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(32902:10311:4136:474) pci, pcieport, PCI/PCI, OptiPlex 745
:(32902:10315:4136:474) pci, snd_hda_intel, MULTIMEDIA, OptiPlex 745
:(32902:10289:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10302:4136:474) pci, i801_smbus, SERIAL, OptiPlex 745
:(32902:9294:4136:474) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10277:4136:474) pci, ata_piix, STORAGE, OptiPlex 745
:(5348:5754:4136:474) pci, tg3, ETHERNET, OptiPlex 745
:(32902:10288:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10292:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10293:4136:474) pci, uhci_hcd, USB, OptiPlex 745
:(32902:10640:4136:474) pci, agpgart-intel, HOST/PCI, OptiPlex 745
:(32902:10298:4136:474) pci, ehci_hcd, USB, OptiPlex 745
:(32902:10272:4136:474) pci, ata_piix, STORAGE, OptiPlex 745
:(32902:10294:4136:474) pci, ehci_hcd, USB, OptiPlex 745
:(32902:10641:4136:474) pci, pcieport, PCI/PCI, 82Q963/Q965 PCI Express Root Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5235435 3320739 3268330 1310720 1094055 1094055
:/dev/sda3 /home ext4 4096 4096 33510321 18116252 16438403 8396800 7979632 7979632
:

var_log_messages:
:May  7 13:39:43 ikt-cipp016 kernel: [ 2742.219591] /usr/bin/termin[12280]: segfault at 1 ip 0000000000000001 sp 00007fffada06f88 error 14 in python[400000+1000]
:May  7 13:39:43 ikt-cipp016 abrt[12466]: Saved core dump of pid 12280 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-05-07-13:39:43-12280 (31412224 bytes)

xsession_errors:
:Warning: python-keybinder is not installed. This means the hide_window shortcut will be unavailable
:Warning: python-keybinder is not installed. This means the hide_window shortcut will be unavailable
:Warning: python-keybinder is not installed. This means the hide_window shortcut will be unavailable
:(gpk-update-viewer:12934): PackageKit-DEBUG: removing python-libs;2.7.3-1.fc16;x86_64;updates
:(gpk-update-viewer:12934): PackageKit-DEBUG: removing python;2.7.3-1.fc16;x86_64;updates
:(gpk-update-viewer:12934): PackageKit-DEBUG: removing python-libs;2.7.2-5.2.fc16;x86_64;installed:koji-override-0
:(gpk-update-viewer:12934): PackageKit-DEBUG: removing python;2.7.2-5.2.fc16;x86_64;installed:koji-override-0
Comment 1 Richard Neumann 2012-05-07 08:45:50 EDT
Created attachment 582648 [details]
File: backtrace
Comment 2 Richard Neumann 2012-05-07 08:45:52 EDT
Created attachment 582649 [details]
File: dso_list
Comment 3 Richard Neumann 2012-05-07 08:45:53 EDT
Created attachment 582650 [details]
File: build_ids
Comment 4 Richard Neumann 2012-05-07 08:45:56 EDT
Created attachment 582651 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 08:24:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:12:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.